Budbux - Android - Bug #1238

Crash issue again on My Wallet
06/14/2019 09:25 AM - Rakesh Shrestha

Status: Verified Start date: 06/14/2019
Priority: High Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Crash issue observed again double tapping My wallet on left nav menu.

History

#1 - 06/17/2019 04:12 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/17/2019 04:12 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 06/17/2019 08:12 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
